<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ws_flink`;");
E_C("CREATE TABLE `ws_flink` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `sortrank` smallint(6) NOT NULL DEFAULT '0',
  `url` char(60) NOT NULL DEFAULT '',
  `webname` char(30) NOT NULL DEFAULT '',
  `msg` char(200) NOT NULL DEFAULT '',
  `email` char(50) NOT NULL DEFAULT '',
  `logo` char(60) NOT NULL DEFAULT '',
  `dtime` int(10) unsigned NOT NULL DEFAULT '0',
  `typeid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `ischeck` smallint(6) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8");
E_D("replace into `ws_flink` values('15','1','http://www.htwl168.com/','微信平台、微信商城、微官网开发','','','','1478909563','1','2');");
E_D("replace into `ws_flink` values('16','1','http://www.htwl168.com/','APP开发、网站建设、手机网站建设','','','','1478909619','1','2');");
E_D("replace into `ws_flink` values('14','1','http://www.htwl168.com/','慧通网络','','','','1468290377','1','2');");

require("../../inc/footer.php");
?>